<DialogueContext.PU_PARR_MG_Chosen_PlayerAcceptMission_IG_001_PleasureDoingBusiness __id="016aa016-09ed-4af2-ac83-6ae5ffe35db2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_parr.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PARR_MG_Chosen_PlayerAcceptMission_IG_001_PleasureDoingBusiness" speaker="a02a630c-d168-406f-a5a0-7aabcd428b2c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PARR_MG_Chosen_PlayerAcceptMission_IG_001_PleasureDoingBusiness" />
  <contents />
  <tags />
</DialogueContext.PU_PARR_MG_Chosen_PlayerAcceptMission_IG_001_PleasureDoingBusiness>